{
  "idResetOutlookDialogTitle": "پاک کردن وضعیت محلی Outlook",
  "idResetOutlookDialogBody": "Outlook با کلید خط فرمان clearLocalState راه‌اندازی شد. این کار همه تنظیمات محلی و هرگونه داده ذخیره نشده Outlook را پاک خواهد کرد. می‌خواهید ادامه دهید؟",
  "idResetOutlookCompletedDialogBody": "تنظیمات محلی Outlook و داده‌های ذخیره‌نشده پاک شدند."
}